<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>555344</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>376488</com:RegistrationNumber>
  <com:ApplicationDate>2019-04-16</com:ApplicationDate>
  <com:RegistrationDate>2019-11-20</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-04-16</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">UTOPIA FACTORY</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5553440.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>2.1.16</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>2.1.5</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.17</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bečky, ne kovové, bedny na hračky, bedny na nářadí, prázdné, ne kovové, bedny, ne kovové, boudy pro domácí mazlíčky, boxy na nářadí, prázdné, ne kovové, busty ze dřeva, vosku, sádry nebo plastu, dávkovače ručníků, upevněné, ne kovové,  dekorační korálkové závěsy, desky pod psací stroje, dětská chodítka, dětská koupací lehátka a sedátka, dětské ohrádky, dětské postýlky, divany, domovní čísla, ne kovová, ne podsvícená, držáky záclon a závěsů, ne z textilních materiálů, dřevěné nábytkové příčky, dřevěné nebo plastové žebříky, dřevěné obaly na lahve, dřevěné pásky, dveřní klepadla, ne kovová, dveřní kliky, ne kovové, dveřní kování, ne kovová, dveřní uzávěry, ne kovové, dveřní zarážky, ne kovové nebo gumové, dveřní zástrčky, ne kovové, dveřní zvonky, ne kovové, ne elektrické, dvířka k nábytku, figuríny, figurky (sošky), figurky ze dřeva, vosku, sádry nebo plastu, garnyže, háčky na oděvy, ne kovové, háčky na věšení oděvů, ne kovové, háčky na záclony, háčky na zavěšení tašek, ne kovové, hnízdící budky pro domácí mazlíčky, identifikační náramky, ne kovové, identifikační štítky, ne kovové, kádě, kadeřnická křesla, kancelářský nábytek office, kartotéky (nábytek), knihovny, kolébky, kolečka k nábytku, ne kovová, kolečka k postelím, ne kovová, kolíky, ne kovové, konzolové stolky (přístěnné stolky), kostry postelí ze dřeva, košíky na přenášení dětí, košíky na přepravu věcí, košíky pro malé kojence, košíky, ne kovové, kování k nábytku, ne kovová, kování k postelím, ne kovová, kovová sedadla, kovové stoly, kovový nábytek, kozy na řezání, krabice ze dřeva nebo plastu, krejčovské busty, krejčovské figuríny, krejčovské panny, krmelce, kroužky na klíče, kroužky na záclony, krucifixy ze dřeva, vosku, sádry nebo plastu, jiné než šperky, křesla, kukaně, kulaté úchyty (držadla), ne kovové, kůly, ne kovové, laťové přepravní bedny, lavice (nábytek), lékárničky (skříňky na léky), lišty na rámy obrazů, madla do vany, ne kovová, manipulační palety, ne kovové, masážní stoly, mobilní schůdky pro nástup cestujících, ne kovové, nábytek, nábytkové hrany z plastu, nábytkové lišty z plastu, nádoby na skladování a přepravu, ne kovové, nádrže, ne kovové nebo zděné, nafukovací nábytek, nafukovací reklamní předměty, nákladové palety, ne kovové, nástěnky (vývěsky), nekovové dveřní pružiny, ne elektrické, nekovové dveřní zavírače,  nekovové vodicí kolejnice pro posuvné dveře, nemocniční postele, nohy k nábytku, nožičky k nábytku, nýty, ne kovové, obaly na obleky (uskladnění), obaly na oděvy (pro uložení oděvů), okenní kliky, ne kovové, okenní kování, ne kovová, okenní zarážky, ne kovové nebo gumové, opěrky hlavy (u nábytku), ošatky na chleba, palubní lehátka, paravány (nábytek), pelechy, podložky do dětských ohrádek, podnosy, ne kovové, podpěry (nábytek), podpěry pro nábytek, ne kovové, podstavce na sudy, ne kovové, podstavce pod květináče, podstavy na sudy, pohovky, pohovky (kratší s opěradlem), pojízdné servírovací stolky, pojízdné servírovací stolky (nábytek), pojízdné stolky na počítače (nábytek), police (k nábytku), police do registračních skříní, police na knihy, policové skříně, ponky, ponky (pracovní stoly), postýlky pro malé kojence, poštovní schránky, ne kovové nebo zděné, poutače ze dřeva nebo plastu, pracovní stoly pro práci vestoje, prádelníky, komody, přebalovací podložky, přebalovací pulty připevněné ke zdi, přenosné stolky, přepravní palety, ne kovové, příborníky, přihrádky na talíře, psací stoly, psí boudy, ptačí budky, pulty (stoly), rámy na obrazy, registrační skříně, rýsovací stoly, řečnické pulty, řeznické špalky (stoly), servírovací stolky na kolečkách (nábytek), schůdky (stoličky), ne kovové, schůdky (žebříky), ne kovové, skříně (kuchyňské), skříně na uchovávání potravin, sochy ze dřeva, vosku, sádry nebo plastu, sošky ze dřeva, vosku, sádry nebo plastu, spojovací kolíky, ne kovové, sprchovací židle, stanové kolíky, ne kovové, stojánky na knihy (nábytek), stojany na časopisy, stojany na deštníky, stojany na klobouky, stojany na květiny (nábytek), stojany na lahve, stojany na noviny, stojany na oblečení (němý sluha), stojany na počítací stroje, stojany na pušky, stojany na ručníky (nábytek), stojany na sudy, ne kovové, stojany na vystavení zboží, stoličky, stoličky pod nohy, stoličky pod nohy (podnožky), stolky a skříňky s umyvadlem (nábytek), stolky pod přenosný počítač, stolní desky, stolové desky, stoly na řezání (nábytek), stoly pod psací stroje, stoly, sudy, ne kovové, šatní skříně, šatníky, školní nábytek, škrabadla pro kočky, špunty, ne kovové, šrouby s maticí, toaletní stolky, truhlářské výrobky, truhly, ne kovové, tyčky a kůly k rostlinám nebo stromům, ne kovové, úchyty na kartáče, úložné police, umělecké předměty ze dřeva, vosku, sádry nebo plastu, upínací stoly (nábytek), uzamykatelné skříňky, uzávěry na lahve, ne skleněné, ne kovové, ne gumové, ventily, ne kovové, ne části strojů, věšáky (nábytek), věšáky na klíče (desky), věšáky na klobouky, věšáky na oblečení (němý sluha), vitríny (nábytek), vitríny a stojany na vystavení šperků, vnitřní lamelové rolety, vnitřní okenice (nábytek), vnitřní okenní rolety a žaluzie z textilu, vnitřní rolety (nábytek), vnitřní okenní rolety a žaluzie z papíru, vnitřní okenní rolety a žaluzie z tkaného dřeva, vodní postele, ne pro léčebné lékařské účely, volně stojící přepážky (nábytek), volně stojící příčky (nábytek), výrobky z proutí, vysoké židle pro děti, vývěsní štíty ze dřeva nebo plastu, zajišťovací prvky pro vertikálně výsuvná okna, ne kovová, základy postelí, zámky na vozidla, ne kovové, zámky, ne kovové, jiné než elektrické, zástěny (nábytek), zástěny ke krbům (nábytek), zátky do lahví, zátky, ne kovové, závěsné mobily (dekorační pohyblivé sestavy), závěsy (panty), ne kovové, závory, ne kovové, zrcadla, zrcadlové dlaždice, zrcátka do ruky (toaletní zrcátka), žerdě na vlajky, ne kovové, židle</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">3D tisk na zakázku pro jiné osoby, barevné tónování oken povlakováním, barvení, broušení, cínování, frézování, galvanizace, hoblování materiálů, chromování, informace o úpravě a zpracování materiálů, kácení a zpracování dřeva, kovářství, laminování, leštění, odstraňování povrchových úprav, pájení, pískování, pokovování, poniklování, rámování uměleckých děl, rýsování laserem, rytí, řezání materiálů, svařování, tisk, tisk vzorů, tónování autoskel, úprava a zpracování kovů, úprava a zpracování textilií, úprava látek, vulkanizace (úprava materiálu), vypalování keramiky, zakázková montáž materiálů pro jiné osoby, zpracování dřeva, zpracování kůže, zpracování vlny</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">architektonické služby, geodézie, grafický design propagačních materiálů, hodnocení jakosti dřeva na pni, hosting webových stránek, inženýrské služby, kalibrace (měření), navrhování interiérů, navrhování obalů, návrhy interiéru, poradenství v oblasti architektury, projektování ve výstavbě, provádění průzkumů, provádění studií technických projektů, průmyslový design, styling (průmyslový design), technologické poradenství, technologický výzkum, testování materiálů, tvorba počítačových systémů, ukládání elektronických dat, umělecký design, vědecký a technologický výzkum týkající se mapování patentů, vědecký výzkum, vytváření a navrhování webových katalogů informací pro jiné osoby (služby v oblasti informačních technologií), vytváření a údržba webových stránek pro jiné osoby, výzkum a vývoj nových výrobků pro jiné osoby, výzkum v oblasti stavebnictví, výzkum v oblasti ochrany životního prostředí, výzkum ve strojírenství</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-04-16</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Švihov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
